=== debian/changelog ===
debian-edu (0.817) unstable; urgency=low

  [ Lior Kaplan ]
  * Add Hebrew support to standalone task.

  [ Steffen Joeris ]
  * Reduce stars from Recommends to Suggests in the astronomy task,
    because it will be removed from debian (Closes: #429301)

  [ Petter Reinholdtsen ]
  * common task:
    - Recommend debsecan to make list of open security issues
      easily available.
  * networking task:
    - Ignore ocsinventory-agent to get it on the DVD.  It is an
      alternative to sitesummary.
  * standalone task:
    - Add packages needed for japanese desktop (fonts, etc) as
      recommends and suggests.
    - Start on section for Dzongkha support, currently ignored to
      get them on the DVD.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Jun 2007 10:58:47 +0100

debian-edu (0.816) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Reduce difference to Ubuntu package by adding sources.list.gutsy.
  * common task:
    - Add suggests on kexec-tools to allow fast reboots.
    - Avoid all non-free packages currently on the DVD (crafty,
      festlex-oald, fglrx-driver, gcc-4.1-doc, gcc-doc-base,
      gnupg-doc, scilab, scilab-bin, sun-java5-bin, sun-java5-jre,
      sun-java5-plugin, ttf-kochi-gothic-naga10,
      ttf-kochi-mincho-naga10) while we wait for someone to conclude
      which of the non-free packages are OK to distribute on our CD.
      Related to Skolelinux bug #1138.
    - Recommend gdebi, making it easy to install local .debs.
    - Depend on rwho and rwhod to make it easier to see if the server and
      services are in use.
  * laptop task:
    - Promote the unison package from ignore to suggests, to get it
      included on the multiarch DVD.
    - Update the package list for wifi configuration to only list
      network-manager related packages.  Dropped wlassasistant and kwlan.
  * standalone task:
    - Promote the board game atlantic, atlantikdesigner and monopd
      from ignore to suggest, as atlatic hav 20% votes on popcon.
    - Promote scribus from suggests to recommends, it is installed on
      50% of the population and used by 17%.
    - Promote tuxpaint and tuxpaint-config from suggests to
      recommends.  tuxpaint is installed by 53% of the population, and
      used by 33%.
    - Promote tablix-related packages from ignore to suggests, to get them
      included on the multiarch DVD.
    - Dropped obsolete package opera.
    - Recommend sane-utils and quiteinsane, to get better scanner
      support out of the box.
    - Add rsibreak, to provide tool to keep computer users more healthy.
    - Drop obsolete package mrproject, and only suggest planner.
  * thin-client-server task:
    - Recommend tftp, to make it easier to debug tftp problems.
  * desktop-other task:
    - Dropped obsolete package amaya-lesstif.
    - Drop obsolete package mrproject, and only suggest planner.
  * desktop-gnome task:
    - Dropped obsolete package amaya-gtk.

  [ Klaus Ade Johnstad ]
  * common task:
   - Added debian-edu-doc to be installed as default

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Jun 2007 15:21:46 +0100

debian-edu (0.815) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Moved kde-i18n-ptbr from ignore to suggests after request to
    debian-edu@l.d.o.
  * Updated the ignored lists of KDE, openoffice.org and iceweasel
    translations and make sure they are complete.
  * Ignore the translated gimp help, to get it on the DVD.
  * common task:
   - Upgrade libpam-foreground from recommends to depends.  It is needed
     for local and hotplug device access.
   - Suggest fail2ban to protect ssh and other services from attack.
   - Moved cpufrequtils here from the laptop task to save power on
     all machines.
   - Drop depend on obsolete locale-config-skolelinux.
   - Add scsiadd to the list of sysadmin tools.
  * standalone task:
   - Ignore tablix2 and gtablix to get them on the DVD.
   - Add the packages needed by gnash to play youtube videos as recommends.
   - Move all iceweasel related packages from desktop-kde to the standalone task.
     Upgrade icewasel and selected translations to recommends, to get it installed
     when using the DVD.
   - Added texlive alternatives to tetex.  Not sure I got the right
     packages. (Closes: #419163)
  * laptop task:
   - Add several laptop related packages as Ignores while we
     evaluate which to install by default.
  * geography task:
   - Suggest kgeography, qgis, gmt, thuban, earth3d to make some map related
     tools more known. (Closes: #426372)

  [ Holger Levsen ]
  * Updated maintainer address.
  * Moved debian-edu-artwork-usplash from the standalone to the common
    task to have a fancier boot process on every machine.

  [ Ronny Aasen ]
  * Changed nbd-server to depends, to get it installed as default.
  * Upgraded slbackup-php to reccomends to get it installed by default.
  * Removed ltspfsd from thin-client-server task. Its for the chroot only.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 29 May 2007 09:04:28 +0200

debian-edu (0.814) unstable; urgency=low

  [ Patrick Winnertz ]
  * Add lwat to main-server task
  * Replace Recommends with Suggests for all *cipux* packages, since
    they do not exist
  * Added icewasel with some language packs to the desktop-kde task
  * Added links as textmode browser to the main-server task
  * Added italc-* as a Suggest to the thin-client-server task, because it is
    a very nice tool for schools

  [ Steffen Joeris ]
  * common task:
   - Reduce recommends against cfengine-doc to suggests to save more
     space
   - Reduce recommends against debian-edu-doc to suggests as the
     package is not yet released
  * misc task:
   - Add blinken to the depends list
  * desktop-other task:
   - Remove the dependency against the kdeedu metapackage, we depend
     against the individual binary packages
   - Remove the old webmin cruft which is no longer available in debian
  * standalone task:

