=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>, Morten Werner Olsen <werner@debian.org>, Luk Claes <luk@debian.org>, Holger Levsen <holger@debian.org>, Steffen Joeris <white@debian.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2

Package: education-tasks
Architecture: any
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-astronomy
Architecture: any
Depends: education-tasks
Recommends: kstars, spacechart, starplot, sunclock, xplanet, xplanet-images, xtide, xtide-data
Suggests: celestia, gstar, stars, stellarium, xephem
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks
Recommends: chemtool, gperiodic, kalzium, rasmol
Suggests: lum, mek, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks
Recommends: apt-listchanges, bc, bind9-host, cfengine2, cpufrequtils, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-artwork-usplash, debsecan, dmidecode, eject, emacs21, etherwake, ethtool, finger, gdebi, hdparm, hwinfo, iftop, iproute, iputils-arping | arping, less, libpam-foreground, libpam-ssh, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mdetect, mii-diag, mtools, ncftp, ng-utils, nictools-pci, nmap, nscd, nullidentd, openssh-client, openssh-server, pciutils, popularity-contest, procinfo, procmail, psmisc, read-edid, reportbug, resolvconf, rsync, rwho, rwhod, scsiadd, ssh, strace, sudo, sysfsutils, sysutils, tcpdump, tcptraceroute, traceroute, udev, vim, wget, wireshark | ethereal, xdebconfigurator
Suggests: apticron | cron-apt, arrayprobe, cfengine, cfengine-doc, cfengine2-doc, chkconfig, cpqarrayd, debian-edu-config, debian-edu-doc, debian-edu-install, debian-goodies, dpt-raidutil, fail2ban, hwdata, ident-server, isag, kexec-tools, kudzu, libpam-devperm, libpam-tmpdir, modconf, mpt-status, nictools-nopci, nvram-wakeup, raidutils
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks
Recommends: gaim, gdm, gnome-desktop-environment, mozilla-firefox-gnome-support
Suggests: abiword, bluefish, ekiga | gnomemeeting, epiphany-browser, esound, evolution | balsa, gcalctool, gnome-games, gnome-media, gnome-themes, gnumeric, nautilus-cd-burner
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks
Recommends: ark, kaddressbook, kaddressbook-plugins, kcalc, kcharselect, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nn, kde-i18n-ptbr, kde-i18n-se, kdebase, kdegraphics-kfile-plugins, kdemultimedia-kio-plugins, kdepasswd, kdepim-kio-plugins, kdf, kdict, kdm, kghostview, kmail, kmix, konq-plugins, konqueror, konsole, korganizer, kscreensaver, ksirc, ksmserver, ksnapshot, kwin, menu, menu-xdg
Suggests: kate, kate-plugins, kde, kde-i18n-no, kde-i18n-nony, kdeaddons-kfile-plugins, kdeedu, kdepim-kfile-plugins, kfilereplace, kfind, kiconedit, kmid, kmidi, koffice, koffice-doc-html, koffice-i18n-da, koffice-i18n-de, koffice-i18n-el, koffice-i18n-es, koffice-i18n-fr, koffice-i18n-it, koffice-i18n-lv, koffice-i18n-nb, koffice-i18n-nn, koffice-i18n-no, koffice-i18n-nony, koffice-i18n-se, kpaint, kpm, krecord, kruler, kschoolmenu, kview, noatun, noatun-plugins, x-window-manager
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks
Recommends: aptitude, artsbuilder, cvs, denemo, dia, education-workstation, gcompris, gettext, gimp-data-extras, gnupg2 | gnupg, gperiodic, gv, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kgeography, kig, konq-plugins, konqueror, kpackage, kpercentage, kseg, kstars, kword, netpbm, noteedit, ogle-gui, quanta, sane, smbclient, solfege, xine-ui, xplanet, xsane
Suggests: autoconf, blender, celestia, cvsbook, dbdesigner, ddd, drgenius, drgeo, g++, gcc, gdb, geg, ghostview, gimp1.2, gnomemeeting, gnumeric, gnupg-doc, gnuplot, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-no, kde-i18n-nony, kde-i18n-se, kernel-package, keuklid, kformula, kgeo, kgraph, kivio, klearnspelling, klogic, kmail, kmidi, kmplot, kmultiply, knode, knorskverbs, koffice, kontour, koshell, kpaint, kpresenter, ksirc, kspread, ktouch, kugar, kverbos, libncurses5-dev, lightspeed, make, mgp, ncftp, openoffice.org, opera, planner, postgresql-client, qcad, qtcups, rdesktop, sodipodi, sql-ledger, ted, timidity-patches, ucblogo, wget, wine, wine-doc, wine-utils, winesetuptk, xine-dvdnav, xmms, xmms-cdread, yacas
Description: DebianEdu desktop applications (non-GNOME and non-KDE)
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: any
Depends: education-tasks
Recommends: electric, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.

Package: education-geography
Architecture: any
Depends: education-tasks
Suggests: earth3d, gmt, grass, kgeography, qgis, thuban
Description: DebianEdu applications for geography
 This metapackage depends on various applications that can be used
 to teach geography.

Package: education-graphics
Architecture: any
Depends: education-tasks
Recommends: dia-gnome, qcad, tgif, xaos, xfig, xpaint
Suggests: blender, gimp1.2, kontour, panorama, sketch
Description: DebianEdu graphics related applications
 This metapackage depends on various applications that can be used to
 teach graphics and pictural art.

Package: education-language
Architecture: any
Depends: education-tasks
Recommends: aspell, dict, gnome-utils, i2e, khangman, kiten, klatin, klettres, ktouch, kverbos, kvoctrain, lletters, tipptrainer, trans-de-en, tuxtype, typespeed, wordnet, wordtrans-data, wordtrans-kde
Suggests: festival, hanzim, kmessedwords, kwordquiz, wordtrans-console
Description: DebianEdu language related educational applications
 This metapackage depends on various applications that can be used to
 teach a (foreign) language. It includes some typing applications.

Package: education-laptop
Architecture: any
Depends: education-tasks
Recommends: acpi, acpi-support, acpid, anacron, apmd, hibernate, hotkey-setup, laptop-mode-tools, network-manager-kde | network-manager, pcmcia-cs, uswsusp, wireless-tools, xfree86-driver-synaptics
Suggests: bluetooth, bluez-cups, bluez-pin, bluez-utils, kdebluetooth, unison
Description: DebianEdu laptop packages
 A metapackage containing dependencies for packages required on all
 laptop installations in the DebianEdu custom Debian distribution.

Package: education-logic-games
Architecture: any
Depends: education-tasks
Recommends: cgoban, gnome-games, gnuchess, gnugo, gtans, ksokoban, xboard, xjig, xsok
Suggests: crafty
Description: DebianEdu logic games
 This metapackage depends on various logic games that can be used to
 teach logic to children.

Package: education-main-server
Architecture: any
Depends: education-tasks
Recommends: apache2 | apache, bind9, courier-imap-ssl, courier-ldap, db4.2-util, dhcp3-server | dhcp, education-networked, exim4-daemon-heavy, iptables, links, lwat, makepasswd, munin, nagios-plugins, nagios2 | nagios-text, nfs-kernel-server, ntp, openssl, samba, sitesummary, slapd, slbackup, slbackup-php, squid, tdb-tools
Suggests: apache-doc, bind9-doc, calamaris, chastity-list, cipux-cibot, cipux-common, cipux-profile, cipux-rpc, debian-edu-fr-all, debian-edu-fr-skels, dlint, dnswalk, dsh, ncs, nslint, ntp-refclock, ntp-simple, samba-doc, squidguard, webalizer, zone-file-check
Description: DebianEdu main server packages
 A metapackage containing dependencies for packages required on all
 main server installations in the DebianEdu custom Debian distribution.

Package: education-mathematics
Architecture: any
Depends: education-tasks
Recommends: drgeo, geg, gnuplot, grace, kig, kmplot, kpercentage, kseg, mathwar, maxima, octave, pari-gp, xabacus, xaos, xeukleides, yacas
Suggests: abakus, drgenius, k3dsurf, kalgebra, kbruch, kgeo, kregexpeditor, magicsquare, qliss3d, scilab, xarith, xeuklides
Description: DebianEdu mathematical applications
 This metapackage depends on various applications that can be used to
 teach mathematics, geometry, and statistics.

Package: education-misc
Architecture: any
Depends: education-tasks
Recommends: blinken, gcompris, keduca, tilp, vym
Suggests: flashkard, ggradebook, visualos
Description: DebianEdu miscellaneous applications for education
 This metapackage depends on miscellaneous applications that can be useful
 for teaching purpose.

Package: education-music
Architecture: any
Depends: education-tasks
Recommends: denemo, festival, gtick, lilypond, rosegarden, score-reading-trainer, solfege, xmms
Suggests: brahms
Description: DebianEdu music and sound applications
 This metapackage depends on various applications that can be used to
 teach music.

Package: education-networked
Architecture: any
Depends: education-tasks
Recommends: autofs-ldap, cupsys, education-common, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters-ppds, hpijs, hpijs-ppds, hplip, ijsgutenprint, libnss-ldap, libpam-ldap, munin-node, nfs-common, ntp, ntpdate, pnm2ppa, sitesummary-client
Suggests: cupsomatic-ppd, foo2zjs, krb5-user, libldap2-tls, libpam-mount, ntp-doc, ntp-refclock, ntp-simple, smbfs, winbind
Description: DebianEdu networked packages
 A metapackage containing dependencies for packages required on all
 networked installations (workstation and main-server, but not
 standalone) in the DebianEdu custom Debian distribution.

Package: education-physics
Architecture: any
Depends: education-tasks
Suggests: kturtle, lum, mek, xem, xoscope
Description: DebianEdu physics related applications
 This metapackage depends on various applications that can be used to
 teach physics.

Package: education-services
Architecture: any
Depends: education-tasks
Recommends: dansguardian
Suggests: wims
Description: DebianEdu services for educational institutions
 This metapackage depends on several applications providing useful
 infrastructure and services in an educational context: 
 e-learning services, online documentation repository,
 web content filter...

Package: education-standalone
Architecture: any
Depends: education-tasks
