## debian-edu 0.824ubuntu2

=== debian/changelog ===
debian-edu (0.824ubuntu2) hardy; urgency=low

  * debian/control.stub: bump cdd-dev Build-Depends to 0.4.4ubuntu1 to fix
    FTBFS. debian/control is generated from debian/control.stub. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 04 Apr 2008 11:06:53 +0200

debian-edu (0.824ubuntu1) hardy; urgency=low

  [ James Westby ]
  * Rebuild with a patched version of cdd-dev that doesn't use cdd-common
    files in the postinst when we don't need them. Previously it would
    unconditionally use the files, which would lead to failures without
    cdd-common installed (LP: #190682).
    - Setting the build-dependency to ensure that we build with the fixed
      version.
    - These changes can be dropped after Hardy, when this and cdd can be
      synced from Debian.

  [ Daniel Holbach ]
  * debian/control.stub: Maintainer value to match the DebianMaintainerField
    specification.
  * Removed stray  python-gpod_0.6.0-2.1_i386.deb  lying in the source.

 -- James Westby <james.westby@canonical.com>  Thu, 03 Apr 2008 17:34:12 +0100

debian-edu (0.824) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * common task:
    - Avoid unwanted packages providing mail-transport-agent (xmail
      ssmtp smail sendmail-bin postfix nullmailer nbsmtp msmtp-mta
      masqmail esmtp-run courier-mta) to save space.
    - Move all excluded packages in the Etch build into an avoid block
      to avoid them in Lenny too.
    - Allow emacs22 as an alternnative to emacs21.
    - Fix typo making half a  long ignore list being ignored.
    - Add non-free package zd1211-firmware to avoid list until someone
      check the license to verify that we can distribute it.
  * desktop-kde:
    - Add Swedish KDE translation to the list of languages installed
      by default, on request from a Swedish user.
  * desktop-other:
    - Add Swedish OpenOffice.org and Iceweasel translation to the list
      of languages installed by default, on request from a Swedish
      user.
    - Recommend 'flashplugin-nonfree-extrasound | flashplugin-nonfree-pulse |
      libflashsupport' to prepare the system for sound from flash on thin
      clients.
  * language:
    - Suggests brazilian-conjugate, collatinus and verbiste-gnome
      proposed by Jakson Alves de Aquino (Closes: #445719).
  * Rebuilding for unstable drops gimp-print as recommended package
    (Closes: #448901).
  * Updated Standards-Version from 3.7.2 to 3.7.3.  No change needed.

  [ Patrick Winnertz ]
  * Added my debian address to uploaders

  [ Andreas Tille ]
  * Switched to cdd-dev by
    - Adding Build-Depends: cdd-dev (>= 0.4.1)
    - Replacing debian/rules by a simple one that just inserts the
      common cdd-dev rules file
    - Replacing Makefile by a simple one that just inserts the
      common cdd-dev Makefile
    - Removing gen-control which is obsoleted by cdd-gen-control

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Jan 2008 10:06:51 +0100

debian-edu (0.823+svn38975) terra; urgency=low

  [ Morten Werner Forsbring ]
  * Changed my last name.
  * Fixed the URL to wiki.debian.org in README.
  
  [ Petter Reinholdtsen ]
  * common task:
    - Ignore much used packages amsn, memtester, tofrodos, xvncviewer,
      gocr, quota, cervisia, gphoto2, kcpuload, kompare and pwgen to
      get them on the DVD until we know if we want to install them as
      part of some task.
  * Move network-manager from the laptop task to the standalone task,
    as it only work with the user created by the installer until it
    uses at_console in the Skolelinux etch repository (Bug #426462).

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Sep 2007 08:56:10 +0200

debian-edu (0.822) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * desktop-kde task:
    - Demote non-essential KDE packages (kcalc, ark, kghostview, kmail, kdf,
      kaddressbook, kcharselect, ksnapshot, korganizer and ksirc) from
      depends to recommends, trying to get all depended packages onto the CD
  * thin-client-server task:
    - Move desktop packages after all LTSP server packages, to make sure
      the server packages have higher priority.
  * common task:
    - Ignore tmpreaper, to put it on our list of prospective packages.
    - Drop obsolete sysutils package, as the procinfo package we
      want is already listed. (Closes: #437498)
  * networked task:
    - Move packages ng-utils, rwho and rwhod here from common task.  It is
      mostly useful in a networked setting.
  * desktop-other task:
    - Recommend vgrabbj, dvgrab, ffmpeg and fam used by stopmotion to
      process images.
    - Add kooka as the prefered scanner frontend, and ocrad to get OCR
      support.  Reduce xsane and quiteinsane to alternatives for kooka.
    - Suggests swfdec-mozilla, an alternative flash viewer.
  * laptop task:
    - Ignore build-essential, module-assistant, rt2x00-source,
      zd1211-source, nozomi-source, ndiswrapper-source,
      linux-wlan-ng-source to get the kernel drivers needed by
      some wireless network cards on the DVD.
  * main-server task:
    - Make nfs-server an alternative to the nfs-kernel-server, to
      support other NFS server implementations.

  [ Luk Claes ]
  * Remove myself from uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Sep 2007 08:56:10 +0200

debian-edu (0.821) unstable; urgency=low

  * common task:
    - Promote debian-edu-doc from recommends to depends, to try to get
      it on the CDs as well.
    - Promote 'nullidentd | ident-server', etherwake and debsecan from
      recommends to depends, as they are very small, to try to get them
      on the CD as well.
    - Drop suggested package chkconfig from the task.  This package never
      made it into Debian, and it is probably better to use update-rc.d
      to modify the boot system.
  * networked task:
    - Move ldap-utils and gq here from workstation task, to have the
      LDAP client tools available on all networked hosts.  Demote

