=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>, Morten Werner Forsbring <werner@debian.org>, Holger Levsen <holger@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>
Build-Depends: debhelper (>= 4), cdd-dev (>= 0.4.4ubuntu1)
Standards-Version: 3.7.3

Package: education-tasks
Architecture: any
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-astronomy
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: 
Suggests: celestia, gpredict, gstar, kstars, spacechart, ssystem, starplot, stars, stellarium, sunclock, xephem, xplanet, xplanet-images, xtide, xtide-data
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: 
Suggests: chemtool, easychem, gchempaint, gdis, ghemical, gperiodic, kalzium, lum, mek, pymol, rasmol, viewmol, xdrawchem, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: 
Suggests: apt-listchanges, apticron, arping, arrayprobe, bc, bind9-host, cfengine, cfengine-doc, cfengine2, cfengine2-doc, cpqarrayd, cpufrequtils, cron-apt, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-artwork-usplash, debian-edu-config, debian-edu-doc, debian-edu-install, debian-goodies, debsecan, dmidecode, dpt-raidutil, eject, emacs21, emacs22, ethereal, etherwake, ethtool, fail2ban, finger, gdebi, hdparm, hwdata, hwinfo, ident-server, iftop, iproute, iputils-arping, isag, kexec-tools, kudzu, less, libpam-devperm, libpam-foreground, libpam-ssh, libpam-tmpdir, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mdetect, mii-diag, modconf, mpt-status, mtools, ncftp, nictools-nopci, nictools-pci, nmap, nscd, nullidentd, nvram-wakeup, openssh-client, openssh-server, pciutils, popularity-contest, procinfo, procmail, psmisc, raidutils, read-edid, reportbug, resolvconf, rsync, scsiadd, ssh, strace, sudo, sysfsutils, tcpdump, tcptraceroute, traceroute, udev, vim, wget, wireshark, xdebconfigurator
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: 
Suggests: bluefish, ekiga, epiphany-browser, gaim, gdm, gedit, gnome, gnome-cups-manager, gnome-desktop-environment, gnome-utils, gnumeric, gtk-recordmydesktop, iceweasel-gnome-support, nvu
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: 
Suggests: amarok, ark, digikam, gwenview, gwenview-i18n, kaddressbook, kaddressbook-plugins, kamera, kate-plugins, kcalc, kcharselect, kcron, kde, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-ja, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-no, kde-i18n-nony, kde-i18n-ptbr, kde-i18n-se, kde-i18n-sv, kdeaccessibility, kdeaddons-kfile-plugins, kdebase, kdeedu, kdegraphics-kfile-plugins, kdemultimedia-kio-plugins, kdenetwork-kfile-plugins, kdepasswd, kdepim-kfile-plugins, kdepim-kio-plugins, kdeutils, kdewallpapers, kdf, kdict, kdm, kedit, kfilereplace, kfind, kfloppy, kghostview, kiconedit, kiosktool, kipi-plugins, kmail, kmid, kmidi, kmix, knode, knotes, koffice, koffice-doc-html, koffice-i18n-da, koffice-i18n-de, koffice-i18n-el, koffice-i18n-es, koffice-i18n-fr, koffice-i18n-it, koffice-i18n-lv, koffice-i18n-nb, koffice-i18n-nn, koffice-i18n-no, koffice-i18n-nony, koffice-i18n-se, konq-plugins, konqueror, konsole, korganizer, kpaint, kpilot, kpm, kpresenter, krecord, krita, kruler, kscd, kschoolmenu, kscreensaver, ksirc, ksmserver, ksnapshot, kspread, kuser, kview, kwin, kword, menu, menu-xdg, noatun, noatun-plugins, x-window-manager
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-astronomy, education-chemistry, education-desktop-kde | education-desktop-gnome, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics
Suggests: abakus, adept, alsa-base, alsa-utils, artsbuilder, aspell-he, atlantik, atlantikdesigner, auctex, autoconf, avahi-autoipd, avahi-daemon, avahi-discover, bzip2, celestia, culmus, cupsys-bsd, cupsys-client, cupsys-driver-gimpprint, cvs, dbdesigner, ddd, debian-edu-artwork, dhcdbd, dhcp-client, dhcp3-client, dia, drgenius, drgeo, dvgrab, earth3d, education-desktop, ekiga, fam, ffmpeg, firefox, firefox-locale-ca, firefox-locale-cy, firefox-locale-da-dk, firefox-locale-de, firefox-locale-el, firefox-locale-es-es, firefox-locale-eu, firefox-locale-fr-fr, firefox-locale-hu-hu, firefox-locale-it, firefox-locale-ja, firefox-locale-ko, firefox-locale-nb, firefox-locale-nn, firefox-locale-pl, firefox-locale-pt-br, firefox-locale-sl-si, firefox-locale-zh-cn, firefox-locale-zh-tw, flashplugin-nonfree, flashplugin-nonfree-extrasound, flashplugin-nonfree-pulse, foomatic-gui, g++, gaim, gcc, gcompris, gcompris-sound-cs, gcompris-sound-da, gcompris-sound-de, gcompris-sound-en, gcompris-sound-es, gcompris-sound-eu, gcompris-sound-fi, gcompris-sound-fr, gcompris-sound-hu, gcompris-sound-it, gcompris-sound-mr, gcompris-sound-nl, gcompris-sound-pt, gcompris-sound-ptbr, gcompris-sound-ru, gcompris-sound-so, gcompris-sound-sv, gcompris-sound-tr, gdb, geg, gettext, ghostview, gij-4.1, gimp, gimp-data-extras, gimp-print, gnome-themes, gnomemeeting, gnucap, gnuchess, gnupg, gnupg-agent, gnupg-doc, gnupg2, gnuplot, gperiodic, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-audiosink, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-plugins-base, gtablix, gtk2-engines-gtk-qt, gv, hspell, iamerican, ibrazilian, ibritish, icatalan, icedove, icedove-locale-ca, icedove-locale-de, icedove-locale-el, icedove-locale-fr, icedove-locale-it, icedove-locale-nb, icedove-locale-nn, iceweasel, iceweasel-l10n-af, iceweasel-l10n-ar, iceweasel-l10n-be, iceweasel-l10n-bg, iceweasel-l10n-ca, iceweasel-l10n-cs, iceweasel-l10n-cy-gb, iceweasel-l10n-da, iceweasel-l10n-de, iceweasel-l10n-dz-bt, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-et-ee, iceweasel-l10n-eu, iceweasel-l10n-fa-ir, iceweasel-l10n-fi, iceweasel-l10n-fr, iceweasel-l10n-fur-it, iceweasel-l10n-fy-nl, iceweasel-l10n-ga-ie, iceweasel-l10n-gu-in, iceweasel-l10n-he, iceweasel-l10n-hu, iceweasel-l10n-it, iceweasel-l10n-ja, iceweasel-l10n-ka, iceweasel-l10n-ko, iceweasel-l10n-ku, iceweasel-l10n-lt, iceweasel-l10n-mk, iceweasel-l10n-mn, iceweasel-l10n-nb-no, iceweasel-l10n-nl, iceweasel-l10n-nn-no, iceweasel-l10n-pa-in, iceweasel-l10n-pl, iceweasel-l10n-pt-br, iceweasel-l10n-pt-pt, iceweasel-l10n-ro, iceweasel-l10n-roa-es-val, iceweasel-l10n-ru, iceweasel-l10n-sk, iceweasel-l10n-sl, iceweasel-l10n-sv-se, iceweasel-l10n-tr, iceweasel-l10n-uk-ua, iceweasel-l10n-zh-cn, iceweasel-l10n-zh-tw, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, inorwegian, iportuguese, ispanish, java-gcj-compat, k3b, k3b-i18n, k3dsurf, kaffeine, kaffeine-mozilla, kalgebra, kalzium, kasteroids, katomic, kbabel, kbackgammon, kbattleship, kbear, kblackbox, kbounce, kbruch, kchart, kdissert, kdnssd, keduca, kernel-package, keuklid, kformula, kfouleggs, kgeo, kgeography, kgoldrunner, kgraph, khangman, kig, kino, kivio, kjumpingcube, klatin, klearnspelling, klettres, klickety, klogic, kmahjongg, kmidi, kmines, kmplot, kmultiply, knorskverbs, kolf, kolourpaint, konqueror-plugin-gnash, konquest, kooka, koshell, kpaint, kpat, kpercentage, kpoker, kppp, kreversi, ksame, kseg, kshisen, ksirtet, ksmiletris, ksnake, ksokoban, kspaceduel, kstars, ktouch, ktron, ktuberling, kugar, kuser, kverbos, kvoctrain, kworldclock, lacheck, libaudiofile0, libc-dev, libdvdcss2, libflashsupport, libfribidi0, libncurses5-dev, libnss-mdns, libogg0, libvorbis0, libvorbis0a, libxml1, lightspeed, lyx, make, mdns-scan, monopd, mozilla-plugin-gnash, mozilla-plugin-vlc, mozilla-thunderbird, mozilla-thunderbird-locale-ca, mozilla-thunderbird-locale-de, mozilla-thunderbird-locale-el, mozilla-thunderbird-locale-fr, mozilla-thunderbird-locale-it, mozilla-thunderbird-locale-nb, mozilla-thunderbird-locale-nn, mplayer, mutt, myspell-ca, myspell-da, myspell-de-at, myspell-de-ch, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-fr-gut, myspell-he, myspell-it, myspell-nb, myspell-nl, myspell-nn, myspell-pt-br, myspell-pt-pt, ncftp, netpbm, noteedit, ocrad, ogle-gui, openoffice.org, openoffice.org-filter-binfilter, openoffice.org-filter-mobiledev, openoffice.org-help-el, openoffice.org-help-en, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-ja, openoffice.org-help-nb, openoffice.org-help-nn, openoffice.org-help-sv, openoffice.org-hyphenation, openoffice.org-l10n-ca, openoffice.org-l10n-common, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-en-us, openoffice.org-l10n-en-za, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-ja, openoffice.org-l10n-nb, openoffice.org-l10n-nl, openoffice.org-l10n-nn, openoffice.org-l10n-sv, openoffice.org-style-crystal, openoffice.org-style-default, openoffice.org-style-industrial, openoffice.org-thesaurus-en-us, planner, postgresql, postgresql-client, pppoeconf, qcad, qliss3d, quanta, quiteinsane, rdesktop, rsibreak, sane, sane-utils, scim-anthy, scim-canna, scim-prime, scim-skk, scim-tables-ja, scim-uim, screen, scribus, serpentine, smbclient, sodipodi, solfege, sql-ledger, stopmotion, subversion, swfdec-mozilla, tablix2, tetex-bin, tetex-brev, tetex-doc, tetex-extra, texlive, texlive-doc-base, texmacs, timidity-patches, totem, totem-mozilla, ttf-freefont, ttf-malayalam-fonts, ttf-mgopen, ttf-vlgothic, tuxmath, tuxpaint, tuxpaint-config, ucblogo, unifont, unzip, vgrabbj, vlc, wget, wine, wine-doc, wine-utils, workrave, xfonts-100dpi-transcoded, xfonts-75dpi-transcoded, xfonts-base-transcoded, xfs, xine, xine-dvdnav, xine-ui, xmms, xmms-arts, xmms-cdread, xmmsarts, xorg, xpdf, xpdf-japanese, xplanet, xsane, yacas, zip, zlib1g
Description: DebianEdu desktop applications, non-GNOME- and non-KDE-specific
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: 
Suggests: eagle, electric, freehdl, gpsim, gpsim-lded, gpsim-logic, gtkwave, kicad, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, qucs, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.
